Subject: RE: [Entmib] entstate-653: Don't need to import the textual conve ntions?

From: "Sharon Chisholm" <[email-masked]>
Date: Fri, 17 Dec 2004 07:29:28 -0500

hi

Ah. Ok. Makes sense. Propose removing its import from the ENTITY-STATE-MIB
then.

Sharon

-----Original Message-----
From: Juergen Schoenwaelder [mailto:[email-masked]] On Behalf Of
Juergen Schoenwaelder
Sent: Thursday, December 16, 2004 3:57 PM
To: Chisholm, Sharon [CAR:5K50:EXCH]
Cc: [email-masked]
Subject: Re: [Entmib] entstate-653: Don't need to import the textual
conventions?

On Thu, Dec 16, 2004 at 11:30:48AM -0500, Sharon Chisholm wrote:
> 
> <Juergen>
> "r) There is no need to import TEXTUAL-CONVENTION if the MIB modules 
> are split into a TC module and one containing object/notification 
> definitions." </Juergen>
> 
> I don't think I understand this. Are you suggesting that we don't need 
> to
> following:
> 
>          EntityAdminState, EntityOperState, EntityUsageState,
>          EntityAlarmStatus, EntityStandbyStatus
>               FROM ENTITY-STATE-TC;

I was trying to convey that TEXTUAL-CONVENTION is not used in the
ENTITY-STATE-MIB module.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib